Skip site navigation (1) Skip section navigation (2)

Re: 答复: [BUGS] Encounter shared memory error whe?==?UTF-8?Q?n running createlang command!

From: Robert Haas <robertmhaas(at)gmail(dot)com>
To: Yaming Gu <yaming(dot)gu(at)w-oasis(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: 答复: [BUGS] Encounter shared memory error whe?==?UTF-8?Q?n running createlang command!
Date: 2009-09-29 02:34:56
Message-ID: 603c8f070909281934y5cdfe8e9m6ae135a6d57aaec2@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Mon, Sep 28, 2009 at 2:51 AM, Yaming Gu <yaming(dot)gu(at)w-oasis(dot)com> wrote:
>
> Thank you so much for your kind reply.
> Your analysis sounds very reasonable. I checked my Perl version, it is "Perl 5.8.9 Build 826" which is the latest version in the series of 5.8.*.
> The whole process of installation of Perl goes well without any something wrong. And I can run Perl command out of Postgresql very well. So is this Perl version not compatible with Postgresql 8.3.7? And may I configure Perl somewhere or something? When Perl is loaded, what will be executed by it?
> "Substitution pattern not terminated at line 1." Souds like one regular expression. But I can not determine what will be executed by Perl.
> BR
> Lucy

Did you try loading plperlu?

...Robert

In response to

Responses

pgsql-bugs by date

Next:From: Pieter-JanDate: 2009-09-29 12:49:33
Subject: BUG #5086: Install doesnt work
Previous:From: Tom LaneDate: 2009-09-29 01:23:59
Subject: Re: BUG #5084: Query gives different number of rows depending on ORDER BY

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group